setenv("CLASSPATH","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mpi/intel64/lib/mpi.jar:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/daal/lib/daal.jar")
setenv("CPATH","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/ipp/include:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mkl/include:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/pstl/include:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/tbb/include:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/tbb/include:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/daal/include")
setenv("DAALROOT","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/daal")
setenv("GDBSERVER_MIC","/network/lustre/iss01/apps/compilers/intel/debugger_2018/gdb/targets/intel64/x200/bin/gdbserver")
setenv("GDB_CROSS","/network/lustre/iss01/apps/compilers/intel/debugger_2018/gdb/intel64/bin/gdb-ia")
setenv("INFOPATH","/network/lustre/iss01/apps/compilers/intel/documentation_2018/en/debugger//gdb-ia/info/:/network/lustre/iss01/apps/compilers/intel/documentation_2018/en/debugger//gdb-igfx/info/")
setenv("INTEL_LICENSE_FILE","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/licenses:/opt/intel/licenses:/root/intel/licenses")
setenv("INTEL_PYTHONHOME","/network/lustre/iss01/apps/compilers/intel/debugger_2018/python/intel64/")
setenv("IPPROOT","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/ipp")
setenv("I_MPI_ROOT","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mpi")
setenv("LD_LIBRARY_PATH","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/compiler/lib/intel64:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/compiler/lib/intel64_lin:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mpi/intel64/lib:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mpi/mic/lib:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/ipp/lib/intel64:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/compiler/lib/intel64_lin:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mkl/lib/intel64_lin:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/tbb/lib/intel64/gcc4.7:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/tbb/lib/intel64/gcc4.7:/network/lustre/iss01/apps/compilers/intel/debugger_2018/iga/lib:/network/lustre/iss01/apps/compilers/intel/debugger_2018/libipt/intel64/lib:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/daal/lib/intel64_lin:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/daal/../tbb/lib/intel64_lin/gcc4.4")
setenv("LIBRARY_PATH","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/ipp/lib/intel64:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/compiler/lib/intel64_lin:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mkl/lib/intel64_lin:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/tbb/lib/intel64/gcc4.7:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/tbb/lib/intel64/gcc4.7:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/daal/lib/intel64_lin:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/daal/../tbb/lib/intel64_lin/gcc4.4")
prepend_path("MANPATH","/network/lustre/iss01/apps/compilers/intel/documentation_2018/en/debugger/gdb-igfx/man/")
prepend_path("MANPATH","/network/lustre/iss01/apps/compilers/intel/documentation_2018/en/debugger/gdb-ia/man/")
prepend_path("MANPATH","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mpi/man")
prepend_path("MANPATH","/network/lustre/iss01/apps/compilers/intel/man/common")
append_path("MANPATH","")
setenv("MKLROOT","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mkl")
setenv("MPM_LAUNCHER","/network/lustre/iss01/apps/compilers/intel/debugger_2018/mpm/mic/bin/start_mpm.sh")
setenv("NLSPATH","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/compiler/lib/intel64/locale/%l_%t/%N:/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mkl/lib/intel64_lin/locale/%l_%t/%N:/network/lustre/iss01/apps/compilers/intel/debugger_2018/gdb/intel64/share/locale/%l_%t/%N")
prepend_path("PATH","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mpi/intel64/bin")
prepend_path("PATH","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/bin/intel64")
setenv("PKG_CONFIG_PATH","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/mkl/bin/pkgconfig")
setenv("PSTLROOT","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/pstl")
setenv("TBBROOT","/network/lustre/iss01/apps/compilers/intel/compilers_and_libraries_2018.1.163/linux/tbb")
